Subject: Re: Job | Tech Support Remote Screening
From: vamshi mekala <[email-masked]>
To: [email-masked]
Date: Wed, 3 Feb 2021 08:33:28 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

8906 Applicants

View All

vamshi mekala
Presently I'm working at Wipro Pvt ltd as SYSTEM ENGINEER since October 2019. and I have two years experience in VARA UNITED as Desktop Engineer. I have completed my techical digree in Siddhartha institute of engineering and technology in the year of 2016.

Shortlist

Reject

Current Designation Engineer
Current Company Wipro
Notice Period 2 Months
Previous Designation Desktop Engineer
Previous Company Vara United

Contact Details
Mobile:

Exp
3 Yrs 2 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Bengaluru / Bangalore, Anywhere in South India, Hyderabad
Education
B.Tech/B.E.
siddharta inistitute of engg. anf technolgy
Key Skills
Desktop Engineering, Installation of Scanners and Printers., Network Printer Installation, System Troubleshooting, IT Helpdesk, Operating System Installation, Printers, Troubleshooting, Outlook Configuration, Desktop Support, Computer Hardware

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem